html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td  {
  padding: 0px;
  margin: 0px;
}

.cleaner {
  clear: both !important;
  display: block !important;
  float: none !important;
  height: 0 !important;
  font-size: 0 !important;
  line-height: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  width: auto !important;
}

ul.inline_menu {
  list-style: none;
}

ul.inline_menu li{
  float: left;
}

.left {
  float: left;
}

.right {
  float: right;
}

.center{
  text-align: center;
  padding-left: auto;
  padding-right: auto;
}

.red_fill{
  background: red;
  opacity: 0.5;
}

.green_fill{
  background: green;
  opacity: 0.5;
}

.orange_fill{
  background: orange;
  opacity: 0.5;
}

.blue_fill{
  background: blue;
  opacity: 0.5;
}

.yellow_fill{
  background: yellow;
  opacity: 0.5;
}